
<STYLE type=text/css>
<!--
BODY {   
 BACKGROUND: #ffffff url(skin/blue2/bg.gif) repeat center; 
 MARGIN: 0px;
 FONT-FAMILY:  Arial;
 TEXT-ALIGN: center;
scrollbar-face-color: #FFF;
scrollbar-shadow-color: #8BB4C5;
scrollbar-highlight-color: #8BB4C5;
scrollbar-3dlight-color: #FFF;
scrollbar-darkshadow-color: #FFF;
scrollbar-arrow-color: #8BB4C5;
scrollbar-base-color: #8BB4C5;
scrollbar-track-color: #FFF;}
 cursor: crosshair;
}
body,td,th {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 LINE-HEIGHT: 150%;
 color: #8BB4C5;
}
body {
 margin-left: 0px;
 margin-top: 20px;
 margin-right: 0px;
 margin-bottom: 20px;
 background-color: #fff;
}
a:visited {   
 color: #8BB4C5;  
 text-decoration: none;
}  
a:link {
 text-decoration: none;
 color: #8BB4C5;
}
a:hover{color:#639AB1;background-color:#fff;text-decoration:none}
#head {
 color=#8BB4C5;
 padding: 110px,20px,0px,220px;
}
#subject {
 float: right;
 padding: 8px,40px,0px,0px;
}
#foot {
 color: #8BB4C5;
 float: right;
 padding: 8px,40px,8px,0px;
}
.logtable {TABLE-LAYOUT: fixed; WORD-BREAK: break-all;}
-->
#calendar td {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 text-decoration: none;
 color: #8BB4C5;
 background-image: url(skin/blue2/day.gif);
 height: 25px;
 width: 25px;
 background-repeat: no-repeat;
 background-position: center center;
}
#calendar th {
 font-size: 9pt;
 color: #8BB4C5;
 background-image: url(skin/blue2/day.gif);
 background-repeat: no-repeat;
 height: 25px;
 width: 25px;
 background-position: center center;
}
#calendar caption{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: #8BB4C5;
 font-weight: bold;
}
input,textarea{border-top:0px solid #8BB4C5;border-bottom:1px solid #8BB4C5;border-left:0px solid #8BB4C5;border-right:0px solid #8BB4C5;  background-color:transparent}
-->
</STYLE>
<!-- All Rights Reserved (c) ShineBlog.com -->
<TABLE borderColor=#8bb4c5 cellSpacing=0 cellPadding=0 width=693 align=center bgColor=transparent background=skin/blue2/1.gif border=0 no-repeat; background-repeat: center>
<TBODY>
<TR>
<TD height=181></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=10 cellPadding=4 width=689 align=center background=skin/blue2/2.gif border=0 OVERFLOW="hidden">
<TBODY>
<TR>
<TD vAlign=top width=160 bgColor=transparent BORDER-RIGHT="1px  #cccccc dotted">
<TABLE cellSpacing=3 cellPadding=0 width="100%" align=center border=0>
<TBODY>
<TR>
<TD class=siderbar_head>
<P>
<DIV align=left><IMG src="skin/blue2/t1.gif"><BR>$show_calendar$</DIV>
<DIV align=left><IMG src="skin/blue2/t2.gif" border=0><BR>$show_placard$</DIV>
<P></P>
<DIV align=left><IMG src="skin/blue2/t3.gif" border=0></DIV></TD></TR>
<TR>
<TD>
<P>$show_newblog$<BR></P></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=3 cellPadding=0 width="100%" align=center border=0>
<TBODY>
<TR>
<TD class=siderbar_head><IMG src="skin/blue2/t4.gif" border=0></TD></TR>
<TR>
<TD>
<P>$show_comment$<BR></P></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=3 cellPadding=0 width="100%" align=center border=0>
<TBODY>
<TR>
<TD class=siderbar_head>
<P align=left><IMG src="skin/blue2/t5.gif" border=0></P></TD></TR>
<TR>
<TD>
<DIV align=left>$show_links$</DIV>
<DIV></DIV></TD></TR></TBODY>
<TBODY>
<TR>
<TD class=siderbar_head>
<P align=left><IMG src="skin/blue2/t6.gif"></A></FONT></STRONG></P></TD></TR>
<TR>
<TD>
<DIV align=left>$show_info$ </DIV>
<DIV></DIV></TD></TR></TBODY></TABLE>
<DIV class=siderbar_main align=center></DIV></TD>
<TD class=logtable vAlign=top width=600 bgColor=transparent>
<TABLE cellSpacing=0 cellPadding=0 width="100%" align=center border=0>
<TBODY>
<TR>
<TD class=logtable vAlign=top>$show_log$</TD></TR></TR></TD></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE height=40 cellSpacing=0 cellPadding=0 width=689 align=center background=skin/blue2/3.gif border=0>
<TBODY>
<TR>
<TD></TD></TR></TBODY></TABLE>